Bug 1773830 - perl-Term-Table-0.015 is available
Summary: perl-Term-Table-0.015 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Term-Table
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1773921 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-19 03:33 UTC by Upstream Release Monitoring
Modified: 2019-12-11 17:24 UTC (History)
3 users (show)

Fixed In Version: perl-Term-Table-0.015-1.fc32 perl-Term-Table-0.015-1.fc31 perl-Term-Table-0.015-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-28 01:10:22 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-19 03:33:14 UTC
Latest upstream release: 0.015
Current version/release in rawhide: 0.014-1.fc32
URL: http://search.cpan.org/dist/Term-Table/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12715/

Comment 1 Petr Pisar 2019-11-19 08:13:06 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2019-11-19 08:18:18 UTC
FEDORA-2019-3f02dd5aec has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3f02dd5aec

Comment 3 Fedora Update System 2019-11-19 08:18:42 UTC
FEDORA-2019-1c0b045a7f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1c0b045a7f

Comment 4 Fedora Update System 2019-11-19 08:21:20 UTC
FEDORA-2019-950a4ee96f has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-950a4ee96f

Comment 5 Jitka Plesnikova 2019-11-19 10:36:34 UTC
*** Bug 1773921 has been marked as a duplicate of this bug. ***

Comment 6 Fedora Update System 2019-11-20 01:27:45 UTC
perl-Term-Table-0.015-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3f02dd5aec

Comment 7 Fedora Update System 2019-11-20 02:19:29 UTC
perl-Term-Table-0.015-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1c0b045a7f

Comment 8 Fedora Update System 2019-11-20 02:31:54 UTC
perl-Term-Table-0.015-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-950a4ee96f

Comment 9 Fedora Update System 2019-11-28 01:10:22 UTC
perl-Term-Table-0.015-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-11-28 01:30:59 UTC
perl-Term-Table-0.015-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-12-02 09:28:21 UTC
FEDORA-MODULAR-2019-3058bbd6a3 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3058bbd6a3

Comment 12 Fedora Update System 2019-12-02 09:28:41 UTC
FEDORA-MODULAR-2019-5698074897 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-5698074897

Comment 13 Fedora Update System 2019-12-02 10:06:59 UTC
FEDORA-MODULAR-2019-b78565b9d2 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-b78565b9d2

Comment 14 Fedora Update System 2019-12-02 10:07:01 UTC
FEDORA-MODULAR-2019-a622fe13c4 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-a622fe13c4

Comment 15 Fedora Update System 2019-12-03 01:28:09 UTC
perl-5.30-3020191129151030.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-5698074897

Comment 16 Fedora Update System 2019-12-03 01:28:19 UTC
perl-5.28-3020191129151235.eb1b2d95 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-b78565b9d2

Comment 17 Fedora Update System 2019-12-03 03:03:23 UTC
perl-5.30-3120191129151030.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3058bbd6a3

Comment 18 Fedora Update System 2019-12-03 03:03:32 UTC
perl-5.28-3120191129151235.a5d38390 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-a622fe13c4

Comment 19 Fedora Update System 2019-12-10 17:59:11 UTC
perl-5.30-3020191129151030.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2019-12-10 17:59:21 UTC
perl-5.28-3020191129151235.eb1b2d95 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2019-12-11 17:24:38 UTC
perl-5.30-3120191129151030.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2019-12-11 17:24:48 UTC
perl-5.28-3120191129151235.a5d38390 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.